## lame 3.98.4

=== debian/changelog ===
lame (3.98.4-0ubuntu1) maverick; urgency=low

  * New upstream Release
  * Switch to source Format 3.0 (quilt)
  * Remove debian/patches/03-buffer-too-small.patch, merged upstream
  * Refreshed patches
  * Tighten build depends on debhelper und quilt
  * Bump standards version
  * Remove outdated config.guess and config.sub during build

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 30 Jul 2010 09:34:43 -0400

lame (3.98.2+debian-0ubuntu3) lucid; urgency=low

  * debian/control: libmp3lame0 Conflicts+Replaces+Provides liblame0
    (LP: #469676)

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 24 Nov 2009 19:24:31 -0500

lame (3.98.2+debian-0ubuntu2) karmic; urgency=low

  [ Fabian Greffrath ]
  * Prefer my d-u.o address for "official" packages.
  * Ported from debhelper (>= 7.2) to cdbs.
  * Remove redundant DEB_DH_INSTALL_SOURCEDIR.

  [ Reinhard Tartler ]
  * update debian/changelog

  [ Fabian Greffrath ]
  * Revert "update config.guess and config.sub with more recent
    versions"
  * debian/copyright: Vastly improved.
  * cosmetic cleanup
  * Bumped Standards-Version to 3.8.2.
  * Update debian/copyright.
  * Really update debian/changelog.

  [ Reinhard Tartler ]
  * patches taken from the marillat package:
    - fix the ffmpeg 'buffer too small' bug. LP: #401406
    - disable executable stack
    - buggy optimization for single-precision floats when 
      -ffinite-math-only
  * reconvert to dh7

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 22 Oct 2009 22:35:30 +0200

lame (3.98.2+debian-0ubuntu1) karmic; urgency=low

  * New upstream version
  * Import the package prepared by Fabian Greffrath in the pkg-multimedia
    repository.
  * This replaces the former marillat packaging completely.
  * target karmic.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 09 Jun 2009 22:14:50 +0200

lame (3.98.2+debian-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * Prefer my d-u.o address for "official" packages.
  * Ported from debhelper (>= 7.2) to cdbs.
  * Remove redundant DEB_DH_INSTALL_SOURCEDIR.

  [ Reinhard Tartler ]
  * New upstream version
  * Import the package prepared by Fabian Greffrath in the pkg-multimedia
    repository.
  * This replaces the former marillat packaging completely.
  * update config.guess and config.sub with more recent versions
  * update maintainer field
  * prefer multiline fields in debian/control
  * fix typo in description of libmp3lame-dev

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 25 Jun 2009 09:55:01 +0200

lame (3.98.2+debian-0fab1) unstable; urgency=low

  * Initial release.
  * Rebuilt upstream tarball without debian/ directory.
  * Linked frontend against shared libraries.

 -- Fabian Greffrath <fabian@greffrath.com>  Mon, 01 Jun 2009 00:00:00 +0200
