=== debian/control ===
Source: lame
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Fabian Greffrath <fabian@debian-unofficial.org>,
           Reinhard Tartler <siretart@tauware.de>
Build-Depends: autotools-dev,
               debhelper (>= 7.0.50~),
               libncurses5-dev,
               nasm [i386],
               quilt (>= 0.46-7~)
Standards-Version: 3.9.1
Homepage: http://lame.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/lame.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lame.git;a=shortlog;h=refs/heads/karmic

Package: lame
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: An MP3 encoding library (frontend)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 Please note that any commercial use (including distributing the LAME encoding
 engine in a free encoder) may require a patent license from Thomson Multimedia.
 .
 This package contains the frontend.

Package: lame-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: An MP3 encoding library (documentation)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 Please note that any commercial use (including distributing the LAME encoding
 engine in a free encoder) may require a patent license from Thomson Multimedia.
 .
 This package contains the documentation.

Package: libmp3lame0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: liblame0
Replaces: liblame0
Provides: liblame0
Description: An MP3 encoding library
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 Please note that any commercial use (including distributing the LAME encoding
 engine in a free encoder) may require a patent license from Thomson Multimedia.
 .
 This package contains the shared library.

Package: libmp3lame-dev
Section: libdevel
Architecture: any
Depends: libmp3lame0 (= ${binary:Version}),
         ${misc:Depends}
Description: An MP3 encoding library (development)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 Please note that any commercial use (including distributing the LAME encoding
 engine in a free encoder) may require a patent license from Thomson Multimedia.
 .
 This package contains the development files.
