=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with quilt $@

override_dh_auto_configure:
	cp -v /usr/share/misc/config.guess .
	cp -v /usr/share/misc/config.sub .
	dh_auto_configure -- --enable-nasm

override_dh_clean:
	dh_clean
	! test -d .git || quilt pop -a || test $$? = 2
