=== debian/watch ===
version=3
http://sf.net/lame/lame-(\d\.[\.\w]+).tar\.gz
