## lame 3.98.4+repack2

=== debian/changelog ===
lame (3.98.4+repack2-6) unstable; urgency=low

  * Add missing 'Multi-Arch: same' field.

 -- Andres Mejia <amejia@debian.org>  Sat, 13 Aug 2011 19:17:13 -0400

lame (3.98.4+repack2-5) unstable; urgency=low

  [ Andres Mejia ]
  * Include fix for alpha builds. alpha builds need include guards in config.h.
  * Implement multiarch support.

  [ Reinhard Tartler ]
  * Unbreak compilation with gcc 4.4

 -- Andres Mejia <amejia@debian.org>  Sat, 13 Aug 2011 15:44:26 -0400

lame (3.98.4+repack2-4) unstable; urgency=low

  * Fix compiler warning on machines not i386 or amd64.

 -- Andres Mejia <amejia@debian.org>  Mon, 01 Aug 2011 22:52:40 -0400

lame (3.98.4+repack2-3) unstable; urgency=low

  * normalize fields in debian/control with 'wrap-and-sort(1)'

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 30 Jul 2011 12:53:07 +0200

lame (3.98.4+repack2-2) unstable; urgency=low

  * Fix parallel builds on i386.

 -- Andres Mejia <amejia@debian.org>  Fri, 29 Jul 2011 15:43:25 -0400

lame (3.98.4+repack2-1) unstable; urgency=low

  * Update debian/copyright to reflect replacement of portableio code from
    upstream.
  * Update README.source to mention change of portableio code.

 -- Andres Mejia <amejia@debian.org>  Thu, 28 Jul 2011 19:14:03 -0400

lame (3.98.4+repack1-1) unstable; urgency=low

  [ Andres Mejia ]
  * Disable use of sndfile, breaks KDE apps relying on kio_audiocd slave for CD
    ripping.
  * Fix warning on 64 bit machines on use of size_t.
  * Support parallel builds.
  * Bump to Standards-Version 3.9.2.
  * Fix Vcs-Browser entry.
  * Don't use quilt when source format 3.0 (quilt) is being used.
  * Fixup build system. Don't patch generated files directly.
    Needed to disable GTK support so lame would build.
  * Enable full experimental optimizations.
    NOTE: The only extra optimizations that are really enabled are -O3,
    -fomit-frame-pointer, and -ffast-math. -fschedule-insns2 is on by default in
    -O2, -fbranch-count-reg is on by default in any mode, and -fforce-addr looks
    to be a noop now. This is with using GCC 4.6.*.
  * Modifiy override_dh_clean target to check if quilt is installed, and use it
    to unapply patches during cleaning.
  * Use patch to apply autoreconf changes.
  * Fix description-synopsis-starts-with-article lintian warnings.
  * Add DM-Upload-Allowed: yes.
  * Update to my @debian.org email.
  * Add script that can regenerate repacked tarball.
  * Build system changes are made before the tarball is generated.
  * Remove patches for which the build system is updated for the repacking.
  * No longer require the need to copy autotool files.
  * Update debian/copyright. This includes changes for the removal of the
    problematic exclusions to the LGPL and helpful comments about some of the
    files. This needed an update to latest DEP-5 spec.
  * Use dpkg-source unapply-patches option to unapply patches.
  * Add in changes to output of license information from upstream.
  * Update debian/README.source. This includes information what is changed from
    the original upstream source tarball.
  * Update debian/watch to mangle some common version info from the Debian
    version.

  [ Fabian Greffrath ]
  * Remove duplicate patches/05-armel-no-finite-math-only.diff.
  * Update my e-mail address.
  * Fix dh usage.
  * Build with libsndfile.
  * debian/patches/06-sndfile-stdin.patch: New patch from Gentoo to
    support reading from stdin with sndfile.
  * Do not install the libtool .la file in the -dev package.
  * Do not provide the liblame0 package anymore.

 -- Andres Mejia <amejia@debian.org>  Tue, 26 Jul 2011 21:48:51 -0400

lame (3.98.4-1) unstable; urgency=low

  * Upload to unstable. Closes: #90091

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 31 Jul 2010 21:12:27 -0400
