=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = $(DEB_CFLAGS)

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-nasm \
		--with-fileio=lame \
		--enable-expopt=full \
		--disable-debug
