## lame 3.99.3+repack1

=== debian/changelog ===
lame (3.99.3+repack1-1) unstable; urgency=low

  * Update copyright.
  * Refresh all patches, remove patches applied upstreamed.
  * Update README.source.
  * Remove commas from Files section in copyright file.

 -- Andres Mejia <amejia@debian.org>  Sun, 11 Dec 2011 11:29:01 -0500
