=== debian/control ===
Source: lame
Section: sound
Priority: optional
Maintainer: Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian+debian@greffrath.com>,
 Reinhard Tartler <siretart@tauware.de>,
 Andres Mejia <amejia@debian.org>
Build-Depends:
 debhelper (>= 8.1.3),
 libncurses5-dev,
 nasm [i386]
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://lame.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/lame.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lame.git

Package: lame
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MP3 encoding library (frontend)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 This package contains the frontend.

Package: lame-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Description: MP3 encoding library (documentation)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 This package contains the documentation.

Package: libmp3lame0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 liblame0
Replaces:
 liblame0
Description: MP3 encoding library
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 This package contains the shared library.

Package: libmp3lame-dev
Section: libdevel
Architecture: any
Depends:
 libmp3lame0 (= ${binary:Version}),
 ${misc:Depends}
Description: MP3 encoding library (development)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 This package contains the development files.
