## lame 3.99.4+repack1

=== debian/changelog ===
lame (3.99.4+repack1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Use CFLAGS from dpkg-buildflags, but don't pass -g or -O2.
  * Fix up lintian warning about commas in Files section of copyright file.

 -- Andres Mejia <amejia@debian.org>  Sun, 29 Jan 2012 11:00:04 -0500
