=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-CFLAGS = $(DEB_CFLAGS)
+CFLAGS = $(shell dpkg-buildflags --get CFLAGS | sed -e 's/-g\|-O2//g')
 
 %:
 	dh $@ --parallel
