## lame 3.99.5%2Brepack1

=== debian/changelog ===
lame (3.99.5+repack1-9build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:42:28 +0000

lame (3.99.5+repack1-9) unstable; urgency=medium

  * Add debug package.
  * Run wrap-and-sort -asb.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 11 Jun 2015 12:33:22 +0200

lame (3.99.5+repack1-8) unstable; urgency=medium

  * debian/patches/force_align_arg_pointer.patch: Enable functions with SSE
    instructions to maintain their own properly aligned stack. Fixes crashes
    with a general protection error when called from the ocaml bindings
    (Closes: #786438). Thanks Detrick Merz for the bug report, Robert Hegemann
    and especially Bernhard Übelacker for their help with analyzing the bug.
  * Remove "experimental optimizations". These are compiler flags that are
    selected on a per-compiler basis, but the latest detected compilers are
    from the gcc-4.x series.
  * Build the frontend with the sndfile io routines, it should be able to read
    RAW PCM and WAV from stdin since at least 3.99.0. As per upstream request.
    + Add Build-Depends: libsndfile1-dev.
  * Append "-Wl,--as-needed -Wl,-z,defs" to LDFLAGS to get rid of the
    unnecessary dependency on libncurses.
  * Change Uploaders field to my <fabian@debian.org> address.
  * Bump Standards-Version to 3.9.6.
  * Fix space-in-std-shortname-in-dep5-copyright "BSD (3 clause)" and
    unused-license-paragraph-in-dep5-copyright "GPL-2+" lintian warnings.
  * Update Debian packaging copyright years and address.
  * TODO: Add a lame-dbg package.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 11 Jun 2015 09:32:10 +0200

lame (3.99.5+repack1-7) unstable; urgency=medium

  * Extend Maks Naumov's patch to also include a sanity check for
    a valid amount of input channels (Closes: #778703).
  * Fix decision if sample rate ratio is an integer value or not
    (Closes: #778529).
  * Thanks to Henri Salo for the bug reports and the fuzzed samples!

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 24 Feb 2015 09:03:07 +0100

lame (3.99.5+repack1-6) unstable; urgency=high

  * Do not mangle CFLAGS in debian/rules anymore, leave this to
    dpkg-buildflags (Closes: #775955). Thanks, Jakub Wilk.
  * Add check for invalid input sample rate, thanks Maks Naumov
    (Closes: #775959, #777160, #777161). Thanks Jakub Wilk and
    Brian Carpenter for the bug reports and test cases.
  * Remove chunks modifying */Makefile.in from parallel-builds-fix.patch,
    we are running autoreconf anyway.
  * Remove unbreak-ftbfs-gcc4.4.patch, does not apply anymore.
  * Avoid malformed wav causing floating point exception in the frontend
    (Closes: #777159).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 09 Feb 2015 07:11:42 +0100

lame (3.99.5+repack1-5) unstable; urgency=medium

  * Team upload.
  * debian/patches/msse.patch: Build xmm_quantize_sub.c with -msse to fix a
    build failure on any-i386. This also enables SSE support on i386 if SSE
    support is detected at runtime. (Closes: #760047)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 31 Aug 2014 16:05:00 +0200

lame (3.99.5+repack1-4) unstable; urgency=medium

  * Team upload.

  [ Alessio Treglia ]
  * Build with dh-autoreconf. (Closes: #755111)

  [ Sebastian Ramacher ]
  * debian/control:
    - Remove Andres Mejia from Uploaders since he is MIA. Thank you for
      maintaining lame, Andres! (Closes: #743522)
    - Remove obsolete DM-Upload-Allowed.
    - Change Maintainer to match other packages maintained by the team.
    - Add missing B-D dh-autoreconf and pkg-config.
    - Bump Standards-Version to 3.9.5
    - Remove obsolete Breaks / Replaces.
    - Use canonical Vcs-* locations.
  * debian/patches/privacy-breach.patch: Fix privacy-breach linitan erros in
    HTML documentation.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 30 Aug 2014 21:34:51 +0200

lame (3.99.5+repack1-3) unstable; urgency=low

  * Handle case on setting CFLAGS for systems where dpkg-dev (<< 1.15.7)

 -- Andres Mejia <amejia@debian.org>  Sat, 17 Mar 2012 13:41:03 -0400

lame (3.99.5+repack1-2) unstable; urgency=low

  * Allow dev package to be multiarch installable.

 -- Andres Mejia <amejia@debian.org>  Fri, 16 Mar 2012 17:41:15 -0400

lame (3.99.5+repack1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches. Remove patches applied upstream.
  * Bump Standards-Version to 3.9.3.

 -- Andres Mejia <amejia@debian.org>  Thu, 15 Mar 2012 17:51:42 -0400
