=== debian/control ===
Source: lame
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian@debian.org>,
 Reinhard Tartler <siretart@tauware.de>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libncurses5-dev,
 libsndfile1-dev,
 nasm [i386],
 pkg-config
Standards-Version: 3.9.6
Homepage: http://lame.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/lame.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/lame.git

Package: lame
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MP3 encoding library (frontend)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 This package contains the frontend.

Package: lame-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends:
 libmp3lame0 (= ${binary:Version}),
 ${misc:Depends}
Description: MP3 encoding library (debugging symbols)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 This package contains the debugging symbols.

Package: lame-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Description: MP3 encoding library (documentation)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 This package contains the documentation.

Package: libmp3lame-dev
Section: libdevel
Multi-Arch: same
Architecture: any
Depends:
 libmp3lame0 (= ${binary:Version}),
 ${misc:Depends}
Description: MP3 encoding library (development)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 This package contains the development files.

Package: libmp3lame0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MP3 encoding library
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 This package contains the shared library.
