## lame 3.99.5+repack1

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  dh-autoreconf,
  libncurses5-dev,
  libsndfile1-dev,
- nasm [i386],
- pkg-config
+ pkg-config,
+ nasm [i386]
 Standards-Version: 3.9.6
 Homepage: http://lame.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/lame.git
@@ -30,22 +30,6 @@
  .
  This package contains the frontend.
 
-Package: lame-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends:
- libmp3lame0 (= ${binary:Version}),
- ${misc:Depends}
-Description: MP3 encoding library (debugging symbols)
- LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
- improving MP3 encoding technology. LAME includes an MP3 encoding library, a
- simple frontend application, and other tools for sound analysis, as well as
- convenience tools.
- .
- This package contains the debugging symbols.
-
 Package: lame-doc
 Section: doc
 Architecture: all
@@ -58,6 +42,22 @@
  convenience tools.
  .
  This package contains the documentation.
+
+Package: libmp3lame0
+Section: libs
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: MP3 encoding library
+ LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
+ improving MP3 encoding technology. LAME includes an MP3 encoding library, a
+ simple frontend application, and other tools for sound analysis, as well as
+ convenience tools.
+ .
+ This package contains the shared library.
 
 Package: libmp3lame-dev
 Section: libdevel
@@ -73,20 +73,3 @@
  convenience tools.
  .
  This package contains the development files.
-
-Package: libmp3lame0
-Section: libs
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Description: MP3 encoding library
- LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
- improving MP3 encoding technology. LAME includes an MP3 encoding library, a
- simple frontend application, and other tools for sound analysis, as well as
- convenience tools.
- .
- This package contains the shared library.
