## lame 3.99.5-1maemo1

=== debian/changelog ===
lame (3.99.5-1maemo1) fremantle; urgency=low

  * New version 3.99.5.

 -- Xes <xes.maemo@gmail.com>  Mon, 14 Apr 2014 06:10:40 +0100

lame (3.98-0.0maemo1) fremantle; urgency=low

  * Packaged for Maemo Fremantle.

 -- Murray Cumming <murrayc@openismus.com>  Wed, 29 Jul 2009 01:19:46 +0200

lame (3.98-0.0) unstable; urgency=low

  * New upstream release.
  * Remove libgtk1.2-dev from Build-depends
  * Build with --disable-mp3rtp (Doesn't build) so the lame-extras package
    is gone.
  * Rename package to libmp3lame (was liblame).
  * Use libsndfile for input files.

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Jul 2008 14:21:35 +0200

lame (3.97-0.3) unstable; urgency=low

  * Forgot to add ccache in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Apr 2008 08:41:17 +0200

lame (3.97-0.2) unstable; urgency=low

  * Use gcc-4.2 because 4.3 does an ICE under armel.

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Apr 2008 21:28:25 +0200

lame (3.97-0.1) unstable; urgency=low

  * Added Homepage field.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Apr 2008 13:49:53 +0200

lame (3.97-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Sep 2006 10:15:05 +0200

lame (3.96.1-2) unstable; urgency=low

  * Fix typo in lame-extras description.
  * Rebuild for amd64.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 May 2006 10:32:51 +0200

lame (3.96.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  6 Sep 2004 09:39:01 +0200

lame (3.96-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Apr 2004 10:49:11 +0200

lame (3.95.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  2 Mar 2004 02:35:12 +0100

lame (3.93.1-0.2) unstable; urgency=low

  * debian/rules Fix build problem if arch is not i386

 -- Christian Marillat <marillat@debian.org>  Thu,  4 Sep 2003 15:49:56 +0200

lame (3.93.1-0.1) unstable; urgency=low

  * Remove rpath lintian warning
  * Add missing library for prelinking
  * Add missing documentations in lame package and improve description for
    liblame0 (Thanks to Hilmar Preusse)
  * Add entry for dhelp

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Jul 2003 17:48:46 +0200

lame (3.93.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 10 Dec 2002 13:25:04 +0100

lame (3.93-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Nov 2002 13:09:43 +0100

lame (3.92-0.0) unstable; urgency=low

  * New upstream release.
  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Jun 2002 09:27:40 +0200

lame (3.91-0.1) unstable; urgency=low

  * remove the broken upstream debian directory.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Jan 2002 05:16:07 +0100

lame (3.91-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat,  5 Jan 2002 10:28:26 +0100

lame (3.89-0.1) unstable; urgency=low

  * Install libmp3lame.so in non dev package

 -- Christian Marillat <marillat@debian.org>  Fri,  9 Nov 2001 14:46:38 +0100

lame (3.89-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Jul 2001 02:55:03 +0200

lame (3.88-0) unstable; urgency=low

  * Updated debian/ directory to use configure.

 -- Ingo Saitz <Ingo.Saitz@stud.uni-hannover.de>  Mon, 11 Dec 2000 08:43:26 +0100

lame (3.86-1) unstable; urgency=low

  * Initial Release.

 -- Stefan Karrmann <S.Karrmann@gmx.net>  Thu, 31 Aug 2000 22:15:07 +0200

Local variables:
mode: debian-changelog
End:
