=== debian/control ===
Source: lame
Section: sound
Priority: optional
Maintainer: Xes <xes.maemo@gmail.com>
Bugs: mailto:marillat@debian.org
Homepage: http://lame.sourceforge.net/
XSBC-Maemo-Display-Name: lame
XSBC-Bugtracker: http://sourceforge.net/p/lame/bugs/
Standards-Version: 3.8.0
Build-Depends: debhelper (>> 5), libncurses5-dev, nasm [i386], ccache, autotools-dev

Package: lame
Architecture: any
Section: sound
Depends: ${shlibs:Depends}
Description: LAME Ain't an MP3 Encoder
 Lame is a program which can be used to create compressed audio files. (Lame
 aint MP3 encoder). These audio files can be played back by popular mp3
 players such as mpg123. To read from stdin, use "-" for <infile>. To write
 to stdout, use a "-" for <outfile>.
 .
 This package contains the frontend encoder binary.

Package: libmp3lame-dev
Architecture: any
Section: libdevel
Depends: libmp3lame0 (= ${binary:Version})
Conflicts: liblame-dev
Replaces: liblame-dev
Description: LAME Ain't an MP3 Encoder
 Lame is a program which can be used to create compressed audio files. (Lame
 aint MP3 encoder). These audio files can be played back by popular mp3
 players such as mpg123. To read from stdin, use "-" for <infile>. To write
 to stdout, use a "-" for <outfile>.
 .
 This package contains the static library and header files.
 
Package: libmp3lame0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Replaces: libmp3lame-dev (<= 3.92-0.0), liblame0
Conflicts: liblame0
Description: LAME Ain't an MP3 Encoder
 Lame is a program which can be used to create compressed audio files. (Lame
 aint MP3 encoder). These audio files can be played back by popular mp3
 players such as mpg123. To read from stdin, use "-" for <infile>. To write
 to stdout, use a "-" for <outfile>.
 .
 This package contains the dynamic libraries, which provides the encoding
 functionality of lame.
