## lame 3.100

=== debian/changelog ===
lame (3.100-6build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:01:02 +0200

lame (3.100-6) unstable; urgency=medium

  * Team upload
  * Fix pkg-config description to encoder

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Sep 2022 10:44:50 +0200

lame (3.100-5) unstable; urgency=medium

  * Team upload
  * Rename pkg-config file to lame.pc to match the name from Arch Linux

 -- Benjamin Drung <bdrung@debian.org>  Tue, 27 Sep 2022 20:22:37 +0200

lame (3.100-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Repository.
  * Apply multi-arch hints. + lame-doc: Add Multi-Arch: foreign.
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Nicolas Boulenguez ]
  * Generate and install a pkg-config file for user convenience
    (Closes: #829326)

  [ Benjamin Drung ]
  * Update standards version to 4.6.1, no changes needed.
  * Switch to debhelper 13

 -- Benjamin Drung <bdrung@debian.org>  Tue, 20 Sep 2022 13:52:56 +0200

lame (3.100-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version
    - Set RRR: no
    - Bump debhelper compat to 12
  * debian/rules: Remove obsolete override

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Nov 2019 17:21:20 +0100

lame (3.100-2) unstable; urgency=medium

  * Add CVE ids to previous changelog entry.
  * Add a libmp3lame0.symbols file now that LAME only exports
    its own API (Closes: #702290).
  * Let lame suggest lame-doc (Closes: #805899).

 -- Fabian Greffrath <fabian@debian.org>  Sat, 21 Oct 2017 21:07:44 +0200

lame (3.100-1) unstable; urgency=medium

  * New upstream version 3.100 (Closes: #879129).
    + CVE-2017-9410, CVE-2017-9411, CVE-2017-9412.
  * Remove or refresh the Debian patch set, as appropriate:
    + 07-field-width-fix.patch - refreshed
    + parallel-builds-fix.patch - removed, applied upstream
    + ansi2knr2devnull.patch - removed, does not apply anymore
    + privacy-breach.patch - refreshed
    + msse.patch - refreshed
    + force_align_arg_pointer.patch - removed, does not apply anymore
    + 0001-Add-check-for-invalid-input-sample-rate.patch - removed,
      resolved upstream
    + bits_per_sample.patch - removed, resolved upstream
    + int_resample_ratio.patch - removed, applied upstream
  * Bump debhelper compat to 10.
  * Bump Standards-Version to 4.1.1.
  * Fix vcs-field-uses-insecure-uri lintian warnings.
  * Enable all hardening flags.
  * Enable dbg package migration.
  * Remove source/lintian-overrides, does not apply anymore.
  * Remove obsolete source/local-options.
  * Improve long package descriptions to mention that LAME
    is a recursive acronym.
  * Fix spelling errors in the frontend code and manpage.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 20 Oct 2017 20:07:02 +0200
