=== debian/control ===
Source: lame
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Fabian Greffrath <fabian@debian.org>,
 Reinhard Tartler <siretart@tauware.de>
Build-Depends:
 debhelper-compat (= 13),
 libncurses5-dev,
 libsndfile1-dev,
 nasm [i386],
 pkg-config
Standards-Version: 4.6.1
Homepage: https://lame.sourceforge.io/
Vcs-Git: https://salsa.debian.org/multimedia-team/lame.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/lame
Rules-Requires-Root: no

Package: lame
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 lame-doc
Description: MP3 encoding library (frontend)
 LAME (recursive acronym for "LAME Ain't an MP3 Encoder") is a research
 project for learning about and improving MP3 encoding technology.
 LAME includes an MP3 encoding library, a simple frontend application,
 and other tools for sound analysis, as well as convenience tools.
 .
 This package contains the frontend.

Package: lame-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: MP3 encoding library (documentation)
 LAME (recursive acronym for "LAME Ain't an MP3 Encoder") is a research
 project for learning about and improving MP3 encoding technology.
 LAME includes an MP3 encoding library, a simple frontend application,
 and other tools for sound analysis, as well as convenience tools.
 .
 This package contains the documentation.

Package: libmp3lame-dev
Section: libdevel
Multi-Arch: same
Architecture: any
Depends:
 libmp3lame0 (= ${binary:Version}),
 ${misc:Depends}
Description: MP3 encoding library (development)
 LAME (recursive acronym for "LAME Ain't an MP3 Encoder") is a research
 project for learning about and improving MP3 encoding technology.
 LAME includes an MP3 encoding library, a simple frontend application,
 and other tools for sound analysis, as well as convenience tools.
 .
 This package contains the development files.

Package: libmp3lame0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MP3 encoding library
 LAME (recursive acronym for "LAME Ain't an MP3 Encoder") is a research
 project for learning about and improving MP3 encoding technology.
 LAME includes an MP3 encoding library, a simple frontend application,
 and other tools for sound analysis, as well as convenience tools.
 .
 This package contains the shared library.
