=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-rpath \
		--enable-dynamic-frontends \
		--enable-nasm \
		--with-fileio=sndfile

override_dh_auto_install:
	dh_auto_install
	find debian/tmp/ -type f -name '*.la' | xargs rm -f
