## lame 3.100.1

=== debian/changelog ===
lame (3.100.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 8d071cbd0df7ec07441f900b3b1d562c7eb894c8']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:31:24 +0000
