## lame 3.101~svn6525%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: lame
 Section: sound
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Fabian Greffrath <fabian@debian.org>,
  Reinhard Tartler <siretart@tauware.de>
 Build-Depends:
  debhelper-compat (= 13),
- libncurses5-dev,
+ libmpg123-dev,
+ libncurses-dev,
  libsndfile1-dev,
  nasm [i386],
- pkg-config
-Standards-Version: 4.6.1
+ pkgconf
+Standards-Version: 4.7.3
 Homepage: https://lame.sourceforge.io/
 Vcs-Git: https://salsa.debian.org/multimedia-team/lame.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/lame
-Rules-Requires-Root: no
 
 Package: lame
 Architecture: any
