## lame 3.101~svn6525+dfsg

=== debian/changelog ===
lame (3.101~svn6525+dfsg-2) unstable; urgency=medium

  * Remove d/README.source and d/lame-get-orig-source files, they do
    not apply anymore
  * Add Depends x4d-icons to lame-doc, add substitute symlinks for the
    removed images

 -- Fabian Greffrath <fabian@debian.org>  Wed, 04 Feb 2026 21:01:24 +0100

lame (3.101~svn6525+dfsg-1) unstable; urgency=medium

  * New upstream version 3.101~svn6525+dfsg (aka 3.101~beta3)
  * Remove patches, either applied upstream or do not apply anymore
  * Apply community patch to fix high quality settings degrade quality
    over -q 4 (aka the "q4 patch" from
    https://sourceforge.net/p/lame/bugs/516/)
  * Add missing symbol to library symbols file
  * Exclude non-free doc/html/images/valid* from source tarball
  * Update libmp3lame0.symbols file
  * Update Build-Depends, add libmpg123-dev
  * Update debian/watch file to version 5
  * Bump Standards-Version to 4.7.3, remove redundant Priority and RRR
    fields
  * Bump Debian packaging copyright year
  * Simplify debian/rules

 -- Fabian Greffrath <fabian@debian.org>  Tue, 03 Feb 2026 14:28:21 +0100
