=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
 Section: doc
 Architecture: all
 Depends:
+ x4d-icons,
  ${misc:Depends}
 Multi-Arch: foreign
 Description: MP3 encoding library (documentation)
