=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-dynamic-frontends \
		--enable-nasm \
		--with-fileio=sndfile

execute_after_dh_auto_install:
	find debian/tmp/ -type f -name '*.la' -delete
