=== debian/watch ===
Version: 5
Source: https://sf.net/@PACKAGE@/
Matching-Pattern: @PACKAGE@[-_]?[Vv]?(\d\.[\.\w]+)@ARCHIVE_EXT@
Dversion-Mangle: s/@DEB_EXT@//
Repacksuffix: +dfsg
